type: module
name: Migrate Plus
description: 'Enhancements to core migration support'
package: Migration
# core: 8.x
dependencies:
  - drupal:migrate (>=8.2)

# Information added by Drupal.org packaging script on 2016-10-12
version: '8.x-3.0-beta1'
core: '8.x'
project: 'migrate_plus'
datestamp: 1476307740
